#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: ansi-wl-pprint
version: 0.6.7.3
id: ansi-wl-pprint-0.6.7.3-7jqnIfTUHr2Bkg0VIWs8Q5
key: ansi-wl-pprint-0.6.7.3-7jqnIfTUHr2Bkg0VIWs8Q5
license: BSD3
maintainer: Edward Kmett <ekmett@gmail.com>
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen
abi: 4c531dfbcd268b8b03f64704f0600a78
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/ansi-wl-pprint-0.6.7.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/ansi-wl-pprint-0.6.7.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/ansi-wl-pprint-0.6.7.3
hs-libraries: HSansi-wl-pprint-0.6.7.3-7jqnIfTUHr2Bkg0VIWs8Q5
depends:
    ansi-terminal-0.6.3.1-59sjf9WqHYuFAo9gQw9Bhp base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-ansi-wl-pprint/html/ansi-wl-pprint.haddock
haddock-html: /usr/share/doc/haskell-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
